/*     885815 : 맞춤전송폼 - 기본폼      */
*{margin:0; padding:0}
[type="checkbox"] {appearance: none !important; /* 기본(네이티브) 모양을 제거 */  box-sizing: border-box;  background-clip: content-box;  padding: 0.25em;
    width: 1.2em;  height: 1.2em;  border: 1px solid gray;  cursor: pointer;}
[type="checkbox"]:checked { border-color: #05483a;  background-color: #05483a;}
.myreg_form__885815__ input[type=checkbox]{margin-right:3px;}
.myreg_form__885815__ {padding:20px 15px;background:#f1f1f1; }
.myreg_form__885815__ .form_title{font-size:24px; font-weight:500; margin-bottom:15px; }
.myreg_form__885815__ * {box-sizing:border-box; font-weight:500;}
.myreg_form__885815__ dd * {box-sizing:content-box}
.myreg_form__885815__ ul {position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box; margin-bottom:15px;}
.myreg_form__885815__ li {margin-bottom:15px;}
/*
.myreg_form__885815__ li:first-child {padding-top:0;}
.myreg_form__885815__ li:last-child {padding-bottom:0;}
*/
.myreg_form__885815__ dl {margin:0}
/*. {padding:5px 0;vertical-align:middle ;text-align:left; font-size:16px;color:#444;  font-weight:500;}*/
.myreg_form__885815__ dt{font-size:16px; margin-bottom:5px;}
.myreg_form__885815__ dt i {font-style:normal;color:#d00000}
.myreg_form__885815__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__885815__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__885815__ textarea {margin:2px 0;font-size:12px}
.myreg_form__885815__ input[type=text],
.myreg_form__885815__ textarea,
.myreg_form__885815__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__885815__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__885815__ label {font-size:14px; margin-right:5px; line-height:1.4em;}

.myreg_form__885815__ .privacy {margin:0 0 15px}
.myreg_form__885815__ .privacy .cont {position:fixed;top:50%;left:50%;width:90%;height:300px;padding:30px 10px 10px;  background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;/*transform:translateY(45px);*/ transform: translate(-50%, -50%);overflow:auto;}

.myreg_form__885815__ .privacy .cont::-webkit-scrollbar{width:10px; height:10px;}
.myreg_form__885815__ .privacy .cont::-webkit-scrollbar-thumb { background-color: #B0B0B0; border-radius: 10px;  background-clip: padding-box;  border: 2px solid transparent; }
.myreg_form__885815__ .privacy .cont::-webkit-scrollbar-track { background-color: #E0E0E0; border-radius: 10px; box-shadow: inset 0px 0px 3px white;}
.myreg_form__885815__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s; font-size:16px;}
.myreg_form__885815__ .privacy .cont .close {position:absolute;top:0;right:0;width:30px;height:30px;background:#05483a;color:#fff;cursor:pointer;border:0; font-weight:bold; font-size:14px;}
.myreg_form__885815__ .privacy h4 {margin:10px 0;padding:5px 10px;/*border-radius:.3em;*/background:#4E8F59;color:#fff;}

.myreg_form__885815__ .privacy label {padding:0;font-size:14px; font-weight:300; display:flex; align-items: center; gap:5px;}
.myreg_form__885815__ .privacy .btn_more {font-size:14px;cursor:pointer;  font-weight:600;}
.myreg_form__885815__ .etc_text {font-size:14px;font-weight:bold;color:#05483a}
.myreg_form__885815__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__885815__ .privacy .active+.cont {visibility:visible;opacity:1;/*transform:translateY(0);*/}

.myreg_form__885815__ .submit {text-align:center}
.myreg_form__885815__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#05483a;font-size:16px;color:#fff;vertical-align:middle}

.myreg_form__885815__ .art_btm{margin-bottom:8px; display:flex; align-items: center;}


@media (min-width:768px){
	.form_out_box{display:block;}
	.myreg_form__885815__ .privacy h4 {font-size:18px;}
	.myreg_form__885815__ .privacy .cont{font-size:16px;}
	.myreg_form__885815__ label {font-size:16px; margin-right:8px;}
	.myreg_form__885815__ dt {font-size:18px; }
	.myreg_form__885815__ .submit button {font-size:18px;}
	.myreg_form__885815__ input[type=text],
	.myreg_form__885815__ textarea,
	.myreg_form__885815__ select{font-size:16px;}
}

@media all and (min-width:1024px) {
	[type="checkbox"] {width: 1.5em;  height: 1.5em; }
	.form_out_box{width:100%; max-width:1280px; margin:0 auto; /*display:grid;  grid-template-columns: 1fr 1fr;*/}
	.myreg_form__885815__ {padding:40px;}
	.myreg_form__885815__ .form_title{font-size:32px; margin-bottom:25px; }
	.myreg_form__885815__ li{margin-bottom:25px;}
	.myreg_form__885815__ dt {font-size:20px; margin-bottom:8px;}
	.myreg_form__885815__ input[type=text],
	.myreg_form__885815__ textarea,
	.myreg_form__885815__ select {padding:0.8em 1em;font-size:18px; background-position:calc(100% - 20px) center;}
	.myreg_form__885815__ label {font-size:18px; margin-right:10px;}
	.myreg_form__885815__ .submit button {padding:15px 30px;font-size:20px;}
	.myreg_form__885815__ .privacy h4 {font-size:20px;}
	.myreg_form__885815__ .privacy label {font-size:18px;}
	.myreg_form__885815__ .privacy .cont {width:700px;height:550px;/*margin-left:-350px;margin-top:-250px;*/ font-size:18px; padding:30px;}
	.myreg_form__885815__ .privacy .btn_more {font-size:16px;}
	.myreg_form__885815__ .art_btm{margin-bottom:15px;}
	.myreg_form__885815__ .etc_text {font-size:16px;}
	
	
}

